Bug 1301895 - Please update to 1.10 final
Please update to 1.10 final
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: taglib (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-26 05:02 EST by David King
Modified: 2016-01-30 02:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-30 02:40:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update to 1.10 final (2.64 KB, patch)
2016-01-26 05:04 EST, David King
no flags Details | Diff

  None (edit)
Description David King 2016-01-26 05:02:09 EST
I updated the mingw-taglib package in Fedora, and it would be great to have the regular taglib package updated too.
Comment 1 David King 2016-01-26 05:04 EST
Created attachment 1118410 [details]
update to 1.10 final

Attached is a minimal patch to update to 1.10 final. It build for me, but I haven't otherwise tested it.
Comment 2 David King 2016-01-26 05:12:56 EST
Successful scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=12688573
Comment 3 Rex Dieter 2016-01-30 02:40:32 EST
* Sat Jan 30 2016 Rex Dieter <rdieter@fedoraproject.org> 1.10-2
- disable regression tests on rawhide (FTBFS)

* Sat Jan 30 2016 Rex Dieter <rdieter@fedoraproject.org> 1.10-1
- taglib-1.10 (#1301895)

Note You need to log in before you can comment on or make changes to this bug.